<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>${BUNDLE_DISPLAY_NAME}</string>
	<key>RP_ID</key>
	<string>${RP_ID}</string>
	<key>API_HOST</key>
	<string>${API_HOST}</string>
	<key>WALLET_APPLICATION_ID</key>
	<string>${WALLET_APPLICATION_ID}</string>
	<key>CloudKitContainerID</key>
	<string>${CLOUD_CONTAINER_ID}</string>
</dict>
</plist>
